/*
Theme Name: soledad Child
Theme URI: http://pencidesign.com/
Template: soledad
Author: PenciDesign
Author URI: http://pencidesign.com/
Description: A Multi-Concept Blog/Magazine WordPress Theme
Tags: black,green,white,light,one-column,two-columns,three-columns,right-sidebar,left-sidebar,fluid-layout,responsive-layout,custom-header,custom-menu,featured-images,post-formats,translation-ready
Version: 7.2.2.1580249494
Updated: 2020-01-28 22:11:34

*/

.desabilitar {
	display:none!important;
}

.wpforms-field-description {
	color:#a8a8a8!important;	
}
.wpforms-submit {
	background-color:#001d7b!important;
	color:#ffffff!important;
}
.wpforms-submit:hover {
	background-color:rgba(0, 75, 123, 0.62)!important;
	color:#ffffff!important;
}
#formAssociados .wpforms-field-large {
	max-width:100%!important;
}
div.wpforms-container .wpforms-form.wpforms-form .wpforms-field:not( :last-child ) {
	clear:none!important;
}

div.wpforms-container .wpforms-form.wpforms-form .wpforms-field-label {
	text-transform:inherit!important;
	color:#000000!important;
	font:15px"Roboto", Sans-serif!important;
	font-weight:500!important;
}
.elementor-nav-menu a {
    font-weight: 500!important;
    font-size: 13px!important;
}








@media only screen and (max-width: 500px) {
div.wpforms-container .wpforms-form.wpforms-form .wpforms-field:not( :last-child ) {
	clear:both!important;
}
div.wpforms-container-full .wpforms-form .wpforms-one-half, div.wpforms-container-full .wpforms-form .wpforms-three-sixths, div.wpforms-container-full .wpforms-form .wpforms-two-fourths {
    width: 100%!important;
	}
div.wpforms-container-full .wpforms-form .wpforms-five-sixths, div.wpforms-container-full .wpforms-form .wpforms-four-sixths, div.wpforms-container-full .wpforms-form .wpforms-four-fifths, div.wpforms-container-full .wpforms-form .wpforms-one-fifth, div.wpforms-container-full .wpforms-form .wpforms-one-fourth, div.wpforms-container-full .wpforms-form .wpforms-one-half, div.wpforms-container-full .wpforms-form .wpforms-one-sixth, div.wpforms-container-full .wpforms-form .wpforms-one-third, div.wpforms-container-full .wpforms-form .wpforms-three-fourths, div.wpforms-container-full .wpforms-form .wpforms-three-fifths, div.wpforms-container-full .wpforms-form .wpforms-three-sixths, div.wpforms-container-full .wpforms-form .wpforms-two-fourths, div.wpforms-container-full .wpforms-form .wpforms-two-fifths, div.wpforms-container-full .wpforms-form .wpforms-two-sixths, div.wpforms-container-full .wpforms-form .wpforms-two-thirds {
		margin-left:0!important;
	}	
}